EMF::INTARRAY(3)

NAME
EMF::INTARRAY - Represent an array of integers in a simple way.

SYNOPSIS

#include <libemf.h>

  Public Member Functions

INTARRAY (INT *const ints, const DWORD n)

  Data Fields

INT *const ints_
Array of ints.
const DWORD n_
Number of ints in array.

Detailed Description

Represent an array of integers in a simple way.

Allow an array of INT's to be written out at once.

Constructor & Destructor Documentation

  EMF::INTARRAY::INTARRAY (INT *const ints, const DWORD n) [inline]
simple constructor.

Parameters:
    ints pointer to ints.
    n number ints in array.

Author

Generated automatically by Doxygen for libemf from the source code.